
body {
  background: #daf1ff url("../img/12-2024/Jamie Lim 1.jpg") center/cover no-repeat;
}

.header {
  position: relative !important;
}

.header-menu li a {
  color: #000 !important;
}

.header-menu li a:hover {
  color: #7a7a7a !important;
}

.women-bio {
  padding: 40px 0 192px;
}

.women-bio .container {
  max-width: 1534px;
  margin: 0 auto;
  padding: 0 15px;
}

.women-bio__content {
  -moz-columns: 2;
  columns: 2;
  -moz-column-gap: 80px;
  column-gap: 80px;
  padding-top: 40px;
}

.women-bio__text * {
  font-family: Kaspersky Sans Display;
  font-size: 18px;
  line-height: 26.1px;
  text-align: left;
  text-underline-position: from-font;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
}

.women-bio__text p {
  display: block;
  font-weight: 400;
  margin-bottom: 32px;
  break-inside: avoid;
}

.women-bio__text p:last-child {
  margin-bottom: 0;
}

.women-bio__text strong {
  display: block;
  font-weight: 700;
  margin-bottom: 16px;
}

.women-bio__text img {
  margin-bottom: 40px;
  max-width: 560px;
  height: auto;
  width: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.women-bio__text ul, .women-bio__text ol {
  padding-left: 20px;
  margin-bottom: 25px;
}

.women-bio__text li {
  padding-left: 5px;
  margin-bottom: 5px;
}

.women-bio__icon {
  margin-bottom: 71px;
  max-width: 236px;
}

.women-bio__icon img {
  width: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.women-bio__name {
  margin-bottom: 16px;
  font-family: Kaspersky Sans Display;
  font-size: 32px;
  font-weight: 500;
  line-height: 38.4px;
  text-align: left;
  text-underline-position: from-font;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
}

.women-bio__pos {
  margin-bottom: 32px;
  font-family: Kaspersky Sans Display;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  text-align: left;
  text-underline-position: from-font;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
  color: rgba(42, 53, 65, 0.7);
  max-width: 336px;
}

.back-page {
  display: flex;
  align-items: center;
  -moz-column-gap: 4px;
  column-gap: 4px;
}

.back-page span {
  font-family: Kaspersky Sans Display;
  font-size: 21px;
  font-weight: 600;
  line-height: 24px;
  text-align: left;
  text-underline-position: from-font;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
  color: #1d1d1b;
}

.header-burger span {
  background: rgba(41, 204, 177, 1) !important;
}

.avoid {
  break-inside: avoid;
}